export const terms = [
  {
    subPart: 'Welcome to the Etherlink EVM Bridge User Interface',
    paragraphs: [
      'This document sets out the terms and conditions (the “Site Terms") that apply whenever you ("you") use [bridge.etherlink.com], its sub-domains, any pages and/or functionalities, and any of the APIs and other component applications (the “Site”) to access the Software (as defined below) and/or use other functions. If you do not understand or do not agree to these Terms, please do not use the Site. These Site Terms were most recently updated on 15 May 2024.',
    ],
  },
  {
    subPart: 'Who we are',
    paragraphs: [
      'We are OPTIMISTIC LABS LIMITED, a company incorporated with company number 2147541 under the laws of the British Virgin Islands with its registered address at 1st Floor, Irvine’s Place, 159 Main Street, Road Town, Tortola, British Virgin Islands VG1110, as the operator of the Site (“we” or "us").',
    ],
  },
  {
    subPart: 'Contact us',
    paragraphs: [
      'If you would like to contact us, you can do so by writing to us at info@optimisticlabsltd.com.',
    ],
  },
  {
    subPart: 'Privacy Policy',
    paragraphs: [
      'Our Privacy Policy describes the ways we collect, use, store and disclose your personal information. Please see the Privacy Policy for more information bridge.etherlink.com/terms.',
    ],
  },
  {
    subPart: 'Accepting the Site Terms',
    paragraphs: [
      'Please read these Site Terms carefully before using the Site. We are only willing to make the Site available if you accept all the provisions of the Site Terms.',
      '</br>',
      ' You confirm, if you are using the Site on your own behalf, that you are at least 18 years of age and in any event, at least of the legal age required in your country to enter the Site Terms, and if you are using the Site behalf of an organization or company, that you have the legal authority to bind any such organization or company to the Site Terms.',
      '</br>',
      'By using the Site or any part of it, or by indicating your acceptance by clicking the “I accept” button, you are confirming that you understand and agree on your own behalf or, where applicable, on behalf of the organisation or company you are acting for, to be bound by the Site Terms.',
      '</br>',
      'These Site Terms are only available in English, and we do not store or file copies of any contracts.',
    ],
  },
  {
    title: '1. DEFINITIONS AND INTERPRETATION',
    paragraphs: [
      'In these the Site Terms these words and phrases have the following meaning:',
      '</br>',
      '“Etherlink”: means the Ethereum virtual machine (EVM) compatible optimistic rollup protocol which is part of the Tezos Technologies, as defined below.',
      '</br>',
      '“IP”: means any intellectual property, including patents (including patent applications and disclosures), copyrights, trade secrets, trademarks, know-how or any other intellectual property rights recognized in any country or jurisdiction in the world.',
      '</br>',
      '“Site”: has the meaning given to it in the first paragraph above.',
      '</br>',
      '“Site Materials”: collectively, the Site and all IP in it, including in all designs and other creative works, systems, methods, information, computer code, software, services, “look and feel”, organization, compilation of the content, code, data, and all other elements of the Site.',
      '</br>',
      '“Software”: means the open-source software application hosted by us at the Site that, among other matters and subject to these Site Terms, allows you to interact with Tezos, including, without limitation, Etherlink.',
      '</br>',
      '“tez”: the native token of Tezos.',
      '</br>',
      '“Tezos”: collectively, the Tezos Technologies and the Tezos Network. “Tezos” does not exist as a legal person, and',
      '</br>',
      '“Tezos Network”: the peer-to-peer permissionless blockchain computer networks powered by Tezos Technologies.',
      '</br>',
      '“Tezos Technologies”: means, together, the layer 1 open-source distributed ledger and blockchain software technologies known as the Tezos Protocol and includes any layer 2 software technology such as rollups that operate through the Tezos Network and rely on the Tezos protocol to confirm proof of the transactions first executed and recorded by the layer 2 software.',
      '</br>',
      '“Wallet”: means any software application or website that manages your private key and public key for Tezos, including, without limitation, Etherlink.',
    ],
  },
  {
    title: '2. LICENCE GRANT',
    paragraphs: [
      '2.1   -   The Software hosted on the Site is built upon open-source software and is distributed under an open-source license. Your use of the Software is subject to the terms and conditions of the MIT open-source license.',
      '</br>',
      '2.2   -   Copyright: 2023, Nomadic Labs (simplified joint stock company)',
      '</br>',
      '2.3   -   Permission is hereby granted, free of charge, to any person obtaining a copy of the Software and associated documentation files, to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:',
      '</br>',
      '2.4   -   The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.',
      '</br>',
      '2.5   -   THE SOFTWARE IS PROVIDED “AS IS”, WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.',
    ],
  },
  {
    title: '3. ACCESS AND USE OF THE SOFTWARE',
    paragraphs: [
      '3.1   -   Access. To use the Software, you should first install a web browser (such as Google Chrome). You will need to connect a Wallet to the Site to be able to interact with our Site and use the  Software.',
      '</br>',
      '3.2   -   Use. To use the Software, you will need to access it via the Site. You will be able to view and use the Software through our hosting Site.',
      '</br>',
      '3.3   -   No guarantee. We make no guarantees, expressed or implied, regarding the accessibility, availability, or uninterrupted operation of the Software. Users acknowledge and agree that the Site and functionalities may become inaccessible, experience downtime, or cease operation at any time and for any reason, without prior notice.',
      '</br>',
      '3.4   -   No warranty. The Software is provided by us ‘as is’ and we make no warranties or representations that its functionalities will be error-free, or uninterrupted. We shall not be liable for any loss, inconvenience, or damage resulting from the unavailability, interruption, or malfunction of the Site or its functionalities.',
    ],
  },
  {
    title: '4. WALLET ACCOUNT AND SECURITY',
    paragraphs: [
      '4.1   -   When using the Software together with your Wallet(s), you will be responsible for keeping your own security credentials, including but not limited to private keys, passwords, and recovery phrases, which may be a word seed phrase, an account file, or other locally stored secret information. The Wallet(s) encrypt this information locally with a password that you choose, which we cannot access or store on our servers. We do not ask, collect or hold your public or private keys, and we cannot access your Wallet, recover keys, passwords, or other information, reset passwords, and/or reverse transactions.',
      '</br>',
      '4.2   -   You are solely responsible for your use of the Software together with your Wallet(s), including without limitation for storing, backing up, and maintaining the confidentiality of your keys, passwords, and information, and for the security of any transactions you perform using the Software together with your Wallet(s).',
      '</br>',
      '4.3   -   You expressly relieve and release us from any and all liability for any loss arising from your use of the Software.',
    ],
  },
  {
    title: '5. EXTERNAL SITES',
    paragraphs: [
      '5.1   -   The Site may include hyperlinks to other websites or resources, including but not limited to Wallet provider sites, (collectively the “External Sites”), which are provided solely as a convenience to our users. We have no control over any External Sites. You acknowledge and agree that we are not responsible for the availability of any External Sites, and that we do not endorse any advertising, products, or other materials on or made available from or through any External Sites. Furthermore, you acknowledge and agree that we are not liable for any loss or damage which may be incurred because of the availability or unavailability of the External Sites, or as a result of any reliance placed by you upon the completeness, accuracy or existence of any advertising, products or other materials on, or made available from, any External Sites.',
    ],
  },
  {
    title: '6. DISCLAIMERS',
    paragraphs: [
      '6.1   -   Warranty disclaimer. You expressly understand and agree that your use of the Software is at your sole risk. The Software and the Site are provided on an “as is” and “as available” basis, without warranties of any kind, either express or implied, including, without limitation, implied warranties of merchantability, fitness for a particular purpose, quiet enjoyment or non- infringement, and any warranties arising out of course of dealing or usage. To the maximum extent permitted by law, we will not be liable for any damages of any kind arising from the use of the Site or Software, including, but not limited to indirect, incidental, punitive, exemplary, special or consequential damages, even if we have been advised or the possibility of such damages. You agree that your use of the Site and Software will be at your sole risk. We are not responsible for any damages or losses that result from your use of the Software, including, but not limited to, your use or inability to use the Software; any changes to or inaccessibility or termination of the Software; any delay, failure, unauthorised access to, or alteration of any transmission or data; any transaction or agreement entered into through the Software any activities or communications of third parties or any data or material form a third person accessed on or through the Software.',
      '</br>',
      '6.2   -   Information risk. You accept that the content on the Site is provided as general information only and is not special to you or the way or purpose for which you wish to use the Site and the available services. None of the information provided is intended to be technical, professional, or any other form of advice that considers your needs and circumstances and therefore, none of the information should be relied on as such. You must obtain professional or specialist advice before taking, or refraining from, any action based on the content on the Site. We make no representations concerning any content contained in or accessed through the Software, and we will not be responsible or liable for the accuracy, copyright compliance, legality or decency of material contained in or accessed through the Software. You acknowledge that we have no control over, and no duty to take any action regarding: which users gain access to or use the Service; how you may interpret or use the Software; or what actions you may take as a result of having been exposed to the Software.',
      '</br>',
      '6.3   -   Limited promises. You understand and agree that we do not make any promises or statements to you that:',
      '</br>',
      '(a) your access to or use of the Site will meet your requirements;',
      '(b) your access to or use of the Site will be uninterrupted, timely, secure or free from error;',
      '(c) usage data provided through the Site will be accurate;',
      '(d) the Site or any content, services, or features made available on or through the Site are free of viruses or other harmful components; or',
      '(e) that any data that you disclose when you use the Site will be secure. Some jurisdictions do not allow the exclusion of implied warranties in contracts with consumers, so some or all of the above exclusions may not apply to you.',
      '</br>',
      '6.4   -  Internet risk. You accept the inherent security risks of providing information and dealing online over the internet.',
      '</br>',
      '6.5   -   Service risk. We will not be responsible or liable to you for any losses you incur as the result of your use of the Software, including but not limited to any losses, damages or claims arising from:',
      '</br>',
      '(a) your access to or use of the Site will meet your requirements;',
      '(b) server failure or data loss;',
      '(c) corrupted Software files; or',
      '(d) unauthorized access or activities by third parties, including, but not limited to, the use of viruses, phishing, brute-forcing or other means of attack against the Site, Tezos, or the Software.',
      '</br>',
      '6.6   -  Blockchain risks. We are not responsible for losses due to failures of the Tezos Network or the Tezos Technologies, or any other operational aspects of Tezos, including but not limited to late or no disclosure by developers or representatives (or no reporting at all) of any issues with Tezos.',
      '</br>',
      '6.7   -   Value and Volatility. You understand that Tezos and other blockchain technologies and associated cryptographic tokens are highly volatile due to many factors including but not limited to adoption, speculation, technology and security risks.',
      '</br>',
      '6.8   -   Use of Blockchain. The Site does not store, send, or receive tez. Any transfer of tez occurs within the Tezos Network, and not on the Site.',
      '</br>',
      '6.9   -   Regulatory Uncertainty. The regulatory regime governing blockchain technologies, cryptocurrencies and tokens is uncertain, and new regulations or policies may materially adversely affect the development of the blockchain ecosystem. We are not responsible for the impact that any future regulations or laws may have on your usage of the Software or the underlying blockchain network.',
      '</br>',
      '6.10   -   Application Security. You acknowledge that blockchain applications are code subject to flaws and acknowledge that you are solely responsible for evaluating any code provided by the Software and the trustworthiness of any third-party websites, products, smart-contracts, or content you access or use through the Site. You further expressly acknowledge and represent that blockchain applications can be written maliciously or negligently, that we cannot be held liable for your interaction with such applications and that such applications may cause the loss of property or even identity. This warning and others later provided by us no way evidence or represent an on-going duty to alert you to all of the potential risks of utilizing the Software functionalities. The code to the Software can be found at: https://gitlab.com/nomadic-labs-free-resources/evm-bridge.',
      '</br>',
      '6.11  -   Risk of Weaknesses or Exploits in the Field of Cryptography. You acknowledge and understand that cryptography is a progressing field. Advances in code cracking or technical advances such as the development of quantum computers may present risks to cryptocurrencies and the Software. To the extent possible, we intend to update the protocol underlying Software to account for any advances in cryptography and to incorporate additional security measures but does not guarantee or otherwise represent full security of the system. By using the Software or accessing the Site, you acknowledge these inherent risks.',
    ],
  },

  {
    title: '7. LINKING TO THE SITE',
    paragraphs: [
      '7.1   -   Linking to the Site. You may establish links to the Site home page, provided you do so in a way that is fair and legal and does not damage our reputation or take advantage of it, and that the website in which you are linking complies in all respects with the provisions of this Clause 7. We reserve the right to withdraw linking permission without notice.',
      '</br>',
      '7.2   -   Restrictions on Linking. You must not frame the Site on any other website, and you must not establish a link:',
      '</br>',
      '(a) To any part of the Site other than the home page.',
      '</br>',
      '(b) In such a way as to suggest any form of association, approval, or endorsement on our part where none exists.',
      '</br>',
      '(c) To the Site in any website that is not owned by you.',
    ],
  },
  {
    title: '8. SITE OWNERSHIP AND USER AUTHORITIES',
    paragraphs: [
      '8.1   -   Ownership of the Site and the Site Materials. You acknowledge and agree that we (or, as applicable, our licensors) own all IP and other legal right, title, and interest in and to all elements of the Site Materials. You acknowledge that the Site Materials are protected by copyright, trade dress, patent, and trademark laws, international conventions, other relevant intellectual property and proprietary rights, and applicable laws. All the Site Materials are the copyrighted property of us or our licensors, and all trademarks, service marks, and trade names associated with the Site or otherwise contained in the Site Materials are proprietary to us or our licensors.',
      '</br>',
      '8.2   -  No User Licence or Ownership of the Site Materials. Except as expressly out in this Section 7, your use of the Site does not grant you ownership of or any rights with respect to any content, code, data, or other components of the Site Materials. On our own behalf and on behalf of our licensors, we reserve all rights in and to the Site Materials that are not expressly granted to you in these Site Terms.',
      '</br>',
      '8.3 How you may use the Site Materials. The following conditions apply to the use of the Site Materials:',
      '</br>',
      '(a) You may print off one copy, and may download extracts, of any page(s) from the Site for your personal use and you may draw the attention of others within your organisation to content posted on the Site.',
      '</br>',
      '(b) You must not modify the paper or digital copies of any materials you have printed off or downloaded in any way, and you must not use any illustrations, photographs, video or audio sequences or any graphics separately from any accompanying text.',
      '</br>',
      '(c) Our status(and that of any identified contributors) as the authors of content on the Site must always be acknowledged.',
      '</br>',
      '(d) If you print off, copy, or download any part of the Site in breach of these terms, your right to use the Site will cease immediately and you must, at our option, return or destroy any copies of the materials you have made.',
      '</br>',
      '(e) You will not apply for, register, or otherwise use or attempt to use any of our trademarks or service marks, or any confusingly similar marks, anywhere in the world without our prior written consent in each case, which consent we may withhold at our sole and absolute discretion.',
      '</br>',
      '8.4   -  Limited Licence. Subject to your compliance with these terms, we grant you a revocable, non-exclusive, non-sublicensable and non-transferable license to use the Site within the scope and purposes of the Site. You shall not access, use, or disclose our original source code, technique, algorithms, and procedures of or contained in or relating to the Site.',
    ],
  },
  {
    title: '9. USER CONDUCT AND PROHIBITED ACTIVITIES',
    paragraphs: [
      '9.1 User Conduct.You agree that you are responsible for your own conduct while accessing or using the Site, and for any consequences.You agree to use the Site only for purposes that are legal, proper and in accordance with these the Site Terms and any applicable laws or regulations.',
      '</br>',
      '9.2 Prohibited Activities.You promise that your use of the Site will not and will not allow any third party to in any manner involve:',
      '</br>',
      '(a) the sending, uploading, distributing, or disseminating any unlawful, defamatory, harassing, abusive, fraudulent, obscene, or otherwise objectionable content;',
      '</br>',
      '(b) the distribution of any viruses, worms, defects, Trojan horses, corrupted files, hoaxes, or any other items of a destructive or deceptive nature;',
      '</br>',
      '(c) the uploading, posting, transmitting, or otherwise making available through the Site of any content that infringes the intellectual proprietary rights of any party; (d) using the Site to breach the legal rights (such as rights of privacy and publicity) of others;',
      '</br>',
      '(e) engaging in, promoting, or encouraging illegal activity(including, without limitation, money laundering);',
      '</br>',
      '(f) interfering with other users’ enjoyment of the Site;',
      '</br>',
      '(g) exploiting the Site for any unauthorized commercial purpose;',
      '</br>',
      '(h) modifying, adapting, translating, or reverse engineering any portion of the Site;',
      '</br>',
      '(i) removing any copyright, trademark, or other proprietary rights notices contained in or via the Site or any part of it;',
      '</br>',
      '(j) reformatting or framing any portion of the Site;',
      '</br>',
      '(k) displaying any content via the Site that contains any hate - related or violent content or contains any other material, products or services that violate or encourage conduct that would violate any criminal laws, any other applicable laws, or any third - party rights;',
      '</br>',
      '(l) using any spider, site search/retrieval application, or other device to retrieve or index any portion of the Site or the content posted via the Site, or to collect information about its users for any unauthorized purpose;',
      '</br>',
      '(m) accessing or using the Site for the purpose of creating a product or service that is competitive with any of our products or services;',
      '</br>',
      '(n) abusing, harassing, or threatening another user of the Site or any of our authorized representatives, customer service personnel, chat board moderators, or volunteers (including, without limitation, filing support tickets with false information, sending excessive emails or support tickets, obstructing our employees from doing their jobs, refusing to follow the instructions of our employees, or publicly disparaging us by implying favouritism by our employees or otherwise);',
      '</br>',
      '(o) using any abusive, defamatory, ethnically or racially offensive, harassing, harmful, hateful, obscene, offensive, sexually explicit, threatening or vulgar language when communicating with another user of the Site or any of our authorized representatives, customer service personnel, chat board moderators, or volunteers;',
      '</br>',
      '(p) the access to and use of the Site by automated means or under false or fraudulent pretences;',
      '</br>',
      '(q) the impersonation of another person(via the use of an email address or otherwise);',
      '</br>',
      '(r) using, employing, operating, or creating a computer program to simulate the human behaviour of a user or prospective user(commonly known as “bots”); (s) acquiring tez through inappropriate or illegal means(including, among other things, using a stolen credit card, or a payment mechanism that you do not have the right to use;',
      '</br>',
      '(t) the purchasing, selling, or facilitating the purchase and sale of any the Site access or access rights or interests to other persons for cash or cryptocurrency consideration; or',
      '</br>',
      '(u) or result in the wrongful seizure or receipt of any tez; (each of the above a “Prohibited Activity”).',
      '</br>',
      '9.3 Effect of Your Breaches. If you engage in any of the Prohibited Activities, we may, upon giving prior notice, but only where its reasonable that we do so, and without limiting any of our other legal rights or remedies immediately suspend or terminate your access or continued access to the Site and take such other actions as we reasonably deem justified to protect us, the Site, any of our licensors, or any of the other the Site users from the consequences of your breach or breaches, including reporting the Prohibited Activity to the competent national authorities.',
    ],
  },
  {
    title: '10. LIMITATION OF LIABILITY',
    paragraphs: [
      '10.1 To the extent permitted by law, we exclude all conditions, warranties, representations, or other terms which may apply to the Site or any content on it, whether express or implied.We exclude our liability for all action we may take in response to breaches of these Site Terms.',
      '</br>',
      '10.2 We are responsible for losses you suffer caused by us breaking these the Site Terms unless the loss is: (i.) unexpected, so it was not obvious that it would happen and nothing you said to us before we accepted your order meant we should have expected it(so, in the law, the loss was unforeseeable) (ii) caused by a Force Majeure Event; (iii) avoidable, and something you could have avoided by taking reasonable action; or(iv) a business loss that relates to your use of the Site for the purposes of your trade, business, craft or profession.',
      '</br>',
      '10.3 We shall not be liable to any user for any loss or damage, whether in contract, tort(including negligence), breach of statutory duty, or otherwise, even if foreseeable, arising under or in connection with:',
      '</br>',
      '(a) Use of, or inability to use, the Site or the services; or',
      '</br>',
      '(b) use of or reliance on any content displayed on the Site.',
      '</br>',
      '10.4 We shall not be liable for indirect loss or damage including:',
      '</br>',
      '(a) Loss of profits, sales, business, or revenue;',
      '</br>',
      '(b) Business interruption;',
      '</br>',
      '(c) Loss of anticipated savings;',
      '</br>',
      '(d) Loss of business opportunity, goodwill, or reputation; or',
      '</br>',
      '(e) Any indirect or consequential loss or damage.',
      '</br>',
      '10.5 We shall not be liable for any loss or damage caused by a virus, distributed denial-of-service attack, or other technologically harmful material that may infect your computer equipment, computer programs, data, or other proprietary material due to your use of the Site or to your downloading of any content on it, or on any website linked to it.',
    ],
  },
  {
    title: '11. TERMINATION OF ACCESS TO SITE',
    paragraphs: [
      '11.1 Termination of Access. You may discontinue your access to and use of the Site and the available services at any time. We may or terminate your access to the Site and the available services at any time. Any provisions in these Site Terms which, by their nature, would be intended to survive discontinuation, suspension, or termination of your access to the Site or use of available services shall survive such discontinuation, suspension, or termination.',
      '</br>',
      '11.2 Other Remedies Available. If we terminate these the Site Terms or suspend or terminate your access to or use of the Site due to your breach of these the Site Terms or any suspected fraudulent, abusive, or illegal activity (including if you engage in any of the Prohibited Activities), then termination of these the Site Terms will be in addition to any other legal remedies we may have.',
      '</br>',
      '11.3 Referral to Competent Authorities. We have the right, without provision of prior notice, to take appropriate legal action, including, without limitation, referral to competent prosecution, enforcement, or regulatory authorities, or notifying the harmed party of any illegal or unauthorized use of the Site. Without limiting the foregoing, we have the right to cooperate fully with any competent prosecution, enforcement, or regulatory authorities or court order requesting or directing us to disclose the identity or other information of anyone using the Site.',
      '</br>',
      '11.4 Information. Upon any termination or suspension of your access to or use of the Site or the available services, whether by you or us, you may no longer have access to information that you have posted via the Site or that is related to your access, and you acknowledge that we will have no obligation to maintain any such information in our databases or to forward any such information to you or to any third party.',
    ],
  },
  {
    title: '12. FORCE MAJEURE',
    paragraphs: [
      '12.1 Force Majeure Events. We will not be liable or responsible to the you, nor be deemed to have defaulted under or breached these the Site Terms, for any failure or delay in fulfilling or performing any of these the Site Terms, when and to the extent such failure or delay is caused by or results from the following force majeure events (“Force Majeure Event(s.)”):',
      '</br>',
      '(a) acts of God;',
      '</br>',
      '(b) flood, fire, earthquake, epidemics, pandemics, including the 2019 novel coronavirus pandemic (COVID-19), tsunami, explosion;',
      '</br>',
      '(c) war, invasion, hostilities (whether war is declared or not), terrorist threats or acts, riot or other civil unrest;',
      '</br>',
      '(d) government order, law, or action;',
      '</br>',
      '(e) embargoes or blockades in effect on or after the date of this agreement;',
      '</br>',
      '(f) strikes, labour stoppages or slowdowns or other industrial disturbances;',
      '</br>',
      '(g) shortage of adequate or suitable Internet connectivity, telecommunication breakdown or shortage of adequate power or electricity; and',
      '</br>',
      '(h) other similar events beyond our control.',
      '</br>',
      '12.2 Performance During Force Majeure Events. If we suffer a Force Majeure Event, we will use reasonable efforts to promptly notify you of the Force Majeure Event, stating the period the occurrence is expected to continue. We will use diligent efforts to end the failure or delay and ensure the effects of such Force Majeure Event are minimized. We will resume the performance of our obligations as soon as reasonably practicable after the removal of the cause. If our failure or delay remains uncured for a period of forty-five (45) consecutive days following written notice given by us under this Section 14, we may terminate these the Site Terms upon fifteen (15) days; written notice.',
    ],
  },
  {
    title: '13. CHANGES TO THE SITE AND THE SITE TERMS',
    paragraphs: [
      '13.1 Changes to the Site. We are constantly innovating the Site to help provide the best possible experience. You acknowledge and agree that the form and nature of the Site, the Site Materials, and any part of it, may change from time to time without prior notice to you, and that we may add new features and change any part of the Site at any time without notice. Please note that we are under no obligation to update any content on the Site which may be out of date at any given time.',
      '</br>',
      '13.2 Changes to the Site Terms. We have the right to change these the Site Terms at any time for the following reasons: (i.) to improve the Site Terms, to make the Site Terms clearer or easier to understand, or to have all our users on the same the Site Terms; (ii) to comply with legal or regulatory requirements, such as mandatory laws that apply to us and our agreement with you, or where we are subject to a court order or judgment; (iii) to provide you with additional information about the Site, (iv) where we make changes to the Site or any available service, including where we change the way we structure the Site or the available services or expand the scope adding additional features, functionality or content; (v.) where we reorganise the way we run our business, including merging with another brand or service; or (vi) for security reasons, including where we introduce additional security checks or software to protect the Site, the Site Materials, or the Software. We provide the Site on an ongoing basis and we cannot foresee what may change in the future. This means we may make changes or additions to these the Site Terms for reasons other than those set out above.',
      '</br>',
      '13.3 Review. Every time you wish to use the Site, please check the Site Terms to ensure you understand the terms that apply at that time. If you do not refuse to accept any such changes before they take place, we will take that as your acceptance of the changes.',
    ],
  },
  {
    title: '14. LAW AND JURISDICTION',
    paragraphs: [
      'You and we agree that English law applies to these the Site Terms. If you live in an EU Member State, you also have the benefit of any protection afforded to you by the mandatory provisions of the law of your country of residence. You can bring legal proceedings under these the Site Terms in the English courts or the courts of the EU Member State in which you live.',
    ],
  },
  {
    title: '15. GENERAL',
    paragraphs: [
      '15.1 The agreement between us and you is personal to you and no third party is entitled to benefit under it. You agree that we can transfer our rights and obligations under these the Site Terms to any other companies in the same group as us, or to any other company or firm or person provided that your rights under this agreement will not be adversely affected as a result of such transfer. You may not transfer your rights or obligations under these the Site Terms to anyone else.',
      '</br>',
      '15.2 If any paragraph or section, or if any part of a paragraph or section, of these the Site Terms is held to be unlawful, invalid or unenforceable by a court or legal authority, that paragraph or section, or any part of that paragraph or section, shall be treated as removed. The validity and enforceability of the remaining parts of these the Site Terms shall continue and will not be affected.',
      '</br>',
      '15.3 To the extent we fail to or decide not to exercise any right of claim against you to which we are entitled, this will not constitute a waiver of that right unless otherwise indicated to you in writing.',
    ],
  },
];
